# Uses of Class
com.ngrok.services.EdgeRouteCompressionModule.GetCallBuilder

Packages that use EdgeRouteCompressionModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteCompressionModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteCompressionModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteCompressionModule.GetCallBuilder`
  EdgeRouteCompressionModule.`get(String edgeId, String id)`
  Creates a call builder for the Get API operation.